/*----Mobile----*/
@media only screen and (max-width : 959px){
	#nav-trigger{display:inline-block; width:40px; height:40px; cursor:pointer; margin-left:10px; line-height:1; background:url(../images/mobile-menu.png) no-repeat; background-size:100%; position:absolute; right:20px; top:23px;}
	#nav-home{display:inline-block; width:47px; height:40px; cursor:pointer; margin-left:10px; line-height:1; background:url(../images/mobile-home.png) no-repeat; background-size:100%; position:absolute; right:70px; top:23px;}
	#menu .mobile-container{position: fixed;left: -265px;top: 0;bottom: 0; width: 100%; z-index: 99999;color: #fff;transition: all 0.45s;-webkit-transition: all 0.45s;visibility: hidden; background: #252525; }
	#menu .mobile-container.opened {left: 0;visibility: visible;}
	#menu .menu-top-menu-container{height:calc(100vh - 48px); overflow:scroll; }
	#menu .menu a {color:#FFFFFF;  display: block; font-size: 18px; font-weight: 200; line-height: 50px; position: relative}
	#menu #menu-header {font-size: 26px; line-height: 48px;font-weight: 700;text-transform: uppercase;padding: 13px 25px;position: relative;}
	#mobile-menu-close {position: absolute;display: block;width: 39px;height: 39px;top: 10px;right: 2px;background-image: url('../images/close.png');background-position: 0 0;background-repeat: no-repeat;background-color: transparent;}
	#mobile-menu-close:hover,#mobile-menu-close:focus {background-position: -50px 0;}
	body.logged-in #mobile-menu {margin-top: 32px;}
	
	/* Mobile Menu */
	#menu .menu{list-style:none; padding:0px 0px 100px 0px; margin:0px;}
	#menu .menu li a {display: block;}
	#menu .menu > li > a {padding-left: 23px;line-height: 54px;background-color: transparent;border-top: 1px solid rgba(255, 255, 255, 0.07);}
	#menu .menu > li.menu-item-has-children > a:before{content:"\203A"; margin-right:10px;}
	#menu .menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > a:before{content:"\203A"; margin-right:10px;}
	#menu .menu ul {padding:0;}
	#menu .menu > li.menu-item-has-children:hover > ul,
	#menu .menu > li.menu-item-has-children:focus > ul{display:block;}
	#menu .menu ul ul {margin: 8px 0;padding: 8px 0;}
	#menu .menu > li.menu-item-has-children > ul > li.menu-item-has-children:hover > ul,
	#menu .menu > li.menu-item-has-children > ul > li.menu-item-has-children:focus > ul{display:block;}
	#menu .menu ul ul ul {background-color: #555;}
	#menu .menu li li a {padding-left: 41px; line-height: 34px;}
	#menu .menu li li li a {padding-left: 55px;}
	#menu .menu li li a {color: #FFF;}
	#menu .menu li li a:hover,#menu .menu li li a:focus,#menu a:hover,#menu a:focus {color: #FFFFFF;}
	#menu .menu li a:hover {background-color: rgba(0, 0, 0, 0.8);}
}

@media only screen and (min-width : 960px){
	#nav-trigger,#nav-home{display:none;}
	#menu #menu-header {display:none;}
	#menu ul.menu{list-style:none; padding:0px; margin:0px;
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  		display: -ms-flexbox;      /* TWEENER - IE 10 */
  		display: -webkit-flex;     /* NEW - Chrome */
  		display: flex; 
		-webkit-box-pack: justify;
  		-moz-box-pack: justify;
  		-ms-flex-pack: justify;
  		-webkit-justify-content: space-between;
  		justify-content: space-between;}
	#menu ul.menu li{}
	#menu ul.menu li a{color:#FFFFFF; display: block; font-size: 0.9em; font-weight:100; line-height: 1; text-transform:uppercase;}
	#menu ul.menu li a:hover{color:#fcde11;}
	#menu ul.menu > li > a{padding:20px 0px;}
	#menu ul.menu > li.menu-item-has-children > a:after{content:"\203A"; margin-left:10px;display: inline-block; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg);  transform: rotate(90deg);}
	#menu ul.menu > li.current-menu-item > a{color:#fcde11;}
	#menu ul.menu li ul.sub-menu{ list-style:none;  margin:0px;	position: absolute; top: 100%; border-top: 10px solid #fcde11; z-index: 8888; opacity: 0; visibility: hidden; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  transform: translateY(21px); -webkit-transform: translateY(21px); -ms-transform: translateY(21px); background: rgba(37,168,224,0.5); width: calc(100vw - 8px); left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; padding-left:calc((100vw - 900px)/2); padding-right:calc((100vw - 900px)/2); padding-top:15px; padding-bottom:15px;}

	#menu ul.menu li:hover ul.sub-menu{opacity: 1; visibility: visible; transform: translateY(0);  -webkit-transform: translateY(0); -ms-transform: translateY(0);}
	#menu ul.menu li ul.sub-menu li{float: left; width: 25%;}
	#menu ul.menu li ul.sub-menu li a{line-height: 1; padding:4px 0px; color:#000000; display:block; font-size:0.5em;}
	#menu ul.menu li ul.sub-menu li a:before{content:">"; margin-right:10px;display: inline-block;}
	#menu ul.menu li ul.sub-menu > li.menu-item-has-children > a:after{content:"\203A"; margin-left:10px;display: inline-block;}
	#menu ul.menu li ul.sub-menu li a:hover{color:#ffffff;}
	#menu ul.menu li ul.sub-menu > li .sub-menu{left:100%; top:0px; opacity: 0; visibility: hidden; transform: translateY(21px); -webkit-transform: translateY(21px); -ms-transform: translateY(21px);}
	#menu ul.menu li ul.sub-menu > li:hover .sub-menu{opacity: 1; visibility: visible; transform: translateY(0);  -webkit-transform: translateY(0); -ms-transform: translateY(0);}
}

@media only screen and (min-width: 1025px){
	#menu ul.menu li ul.sub-menu{padding-left:calc((100vw - 960px)/2); padding-right:calc((100vw - 960px)/2);}
}

@media only screen and (min-width: 1500px){
	#menu ul.menu li ul.sub-menu{padding-left:calc((100vw - 1300px)/2); padding-right:calc((100vw - 1300px)/2);}
}